uuid: 57a04835-318e-451c-a223-8ac55e31eca1
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: og8sWXhBuHbLMw3CoiBEZjgqSyhFBFmcbUW_wLcfNbo
id: long
label: 'Длинная дата по умолчанию'
locked: false
pattern: 'l, F j, Y - H:i'
